Affected packages

Packages affected by glibc upgrade from 2.29.9000-37.fc31 to 2.30-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
maven-eclipse-plugin build 2 21 days ago
ocrmypdf build 2 a month ago
libdbusmenu build 2 2 months ago
nodejs-okay build 2 2 months ago
fedpkg build 2 2 months ago
python-iniparse build 2 3 months ago
python-beautifulsoup4 build 2 3 months ago
perl-Workflow build 2 3 months ago
qevercloud build 2 3 months ago
legion build 2 3 months ago
mpich build 2 3 months ago
gromacs build 2 3 months ago
guacamole-server build 2 3 months ago
nextcloud-client build 2 3 months ago
php-guzzlehttp-guzzle build 2 3 months ago
rubygem-slim build 2 3 months ago
rubygem-hitimes build 2 3 months ago
enki build 2 3 months ago
python-dask build 2 3 months ago
icedtea-web build 2 3 months ago
svgsalamander build 2 3 months ago
eclipselink build 2 3 months ago
scipy build 2 3 months ago
fwupd build 2 3 months ago
jfreechart build 2 3 months ago
python-matplotlib build 2 3 months ago
deepin-kwin build 2 3 months ago
R-shiny build 2 3 months ago
sympy build 2 3 months ago
python-sphinx build 2 3 months ago
collectd build 2 3 months ago
nodejs-tough-cookie build 3 3 months ago
golang-gopkg-robfig-cron-3 build 3 3 months ago
aws-sdk-java build 3 3 months ago
java-hll build 3 3 months ago
aries-blueprint-parser build 3 3 months ago
jctools build 3 3 months ago
sqljet build 3 3 months ago
paranamer build 3 3 months ago
compile-command-annotations build 3 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by glibc upgrade from 2.29.9000-37.fc31 to 2.30-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.